/* Search Button not stacking - PC -8406983 */

.staff-directory .fsConstituentSearchButton {
  display: block;
}

/**
*
* Ticket 3870-8407106: Infographic padding
* Author: Chris Norman
* Description: Adding spacing to avoid the nav overlap
*
*/

@media screen and (min-width: 900px) {
  .infographic #fsPageContent:before {
    top: 60px;
  }
  .infographic .fsPageTitle {
    padding-top: 40px;
  }
}

/* End Section */


/**
*
* Ticket 3870-8407564: Change page so that it is not full width.
* Author: Jacob John
* Description: Adding some padding to theme
*
*/

body.fsHasTheme2.page-margin #fsPageBodyWrapper #fsPageBody {
  padding: 0 1.5%;
}

/* End Section */


/**
 *
 *    Ticket 3870-8407768: Athletc Teams not showing up on phone in portrait mode
 *    Author: Jacob John
 *    Description: Showing athletics teams for mobile
 *
 */

.fsTabs .accordion span.fsAthleticsTeamName {
  display: block !important;
}

/* End Section */


/**
  *
  *   Ticket 3870-8407812: Load More Button Added But Needs to be Styled
  *   Author: Jacob John
  *   Description: Load More Button Styles
  *
  */

.fsLoadMoreButton {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
  background-color: #a32035;
  color: #fff;
  outline: 0;
  border: 0;
  padding: 10px;
  margin-top: 40px;
  font: 700 15px "ff-dagny-web-pro", sans-serif;
}
.fsLoadMoreButton:hover {
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), inset 0 20px 30px rgba(80, 80, 80, 0.3);
}

/* End Section */


/*hotfix for content clears*/

#fsPageContent .fsElement.fsContent {
  clear: inherit;
}

/**
  *
  *   Ticket 3870-8407812: Load More Button Added But Needs to be Styled
  *   Author: Jacob John
  *   Description: Load More Button Styles
  *
  */

.mashup-button.center {
  margin: 0 auto;
}
.fsLayout .fsContent.mashup-button a[data-page-name="Mashup"] {
  position: absolute !important;
}
.fsLayout .fsContent.mashup-button a:before {
  content: '' !important;
  border-radius: 100% !important;
  position: absolute !important;
  width: 0 !important;
  height: 0 !important;
  left: 0 !important;
  right: 0 !important;
  margin: 0 auto !important;
  top: 50% !important;
  -webkit-transform: translateY(-50%) !important;
  -ms-transform: translateY(-50%) !important;
  transform: translateY(-50%) !important;
  background-color: #a32136 !important;
  display: block !important;
  -webkit-transition: .5s !important;
  transition: .5s !important;
  z-index: 0 !important;
}
.fsLayout .fsContent.mashup-button a:hover:before {
  width: 90% !important;
  height: 90% !important;
}

/* End Section */


/**
*
* Ticket 3870-8408708: Slideshow Mode
* Author: Pauline
* Description: Slideshow mode display no stories
*
*/

.fsNews article {
  clear: none;
}
.fsSection366 .fsNews .fsTitle a {
  font-size: 20px;
}
.fsSection366 .fsNews article {
  font-size: 17px;
}

/* End Section */


/**
*
* Ticket 3870-8409508: The directory search formatting is not showing correctly again
* Author: Jacob John
* Location input text
*
*/

.staff-directory .fsConstituentSearchForm label.department {
  float: right;
}

/* End Section */


/* 8409465 ME hovering effect for directory links */

a.fsConstituentProfileLink:hover {
  color: #929599;
}

/**
 *
 *    Ticket 3870-8408065
 *    Author: Daniel Bremehr
 *    Description: Print CSS
 */

@media print {
  #fsHeader, #fsFooter, #fsEl_5032, #fsEl_5517, #mobileMenu {
    display: none;
  }
  h1 {
    font-size: 1.7em;
  }
  #fsPageContent {
    font-size: .7em;
  }
}

/* End Section */


/* "Pagepop" formatting 8409913 ME */

.fancybox-skin {
  background: ivory !important;
}

/* Adding hover effect to Google direction links */

#fsAthleticsEventElementDialog a {
  display: inline-block;
  vertical-align: bottom;
  position: relative;
  overflow: hidden;
  z-index: 1;
  -webkit-transition: color .25s linear, background .25s linear, opacity .25s linear, border-color .25s linear;
  transition: color .25s linear, background .25s linear, opacity .25s linear, border-color .25s linear;
  color: red;
}
#fsAthleticsEventElementDialog a:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(221, 222, 112, 0.5);
  content: "";
  -webkit-transform: scaleY(0.618) translateX(-100%);
  -ms-transform: scaleY(0.618) translateX(-100%);
  transform: scaleY(0.618) translateX(-100%);
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}
#fsAthleticsEventElementDialog a:hover:before {
  -webkit-transform: scaleY(0.618) translateX(0);
  -ms-transform: scaleY(0.618) translateX(0);
  transform: scaleY(0.618) translateX(0);
}


/**
 *
 * Ticket: 3870-8411120
 * Author: Joel C.
 * Date: 08-18-2015
 * Style directory dropdowns
 * http://fnlst.co/1hKMugZ
 */

 .staff-directory select {
   border: 1px solid #e1e3e3;
   background-color: #f5f5f5;
   width: 100%;
   height: 35px;
   outline: 0;
   padding: 8px;
   font-family: "ff-dagny-web-pro", sans-serif;
   font-size: 15px;
   font-weight: bold;
 }

/* Override main.css */
.staff-directory label.last, .staff-directory label.keywords {
  float: none;
}

.staff-directory label.last {
  margin-bottom: 10px;
}

.staff-directory label.keywords {
  float: right;
}

.staff-directory label:nth-child(5) {
  display: block;
}

.staff-directory label:nth-child(6) span,
.staff-directory label:nth-child(7) span {
  display: block;
  position: relative;
}

.staff-directory label:nth-child(6),
.staff-directory label:nth-child(7) {
  display: inline-block;
  position: relative;
}

.staff-directory label:nth-child(7) {
  float:right
}

/* End Section */

/**
 * ticket #8410784
 * 08/20/2015
 * Jim Moore
 * updated the news title size and color
 */
.fsNews .fsTitle {
    font-size: 22px !important;
    color: #4a4f55 !important;
}

.fsNews .fsBody {
    font-size: 17px;
}

/**
*
* Ticket 3870-8410764: Can we show a news item in list view without the title to create a pop-up?
* Jacob John
* Hiding news title when chosen to
*
*/

  .hide-news-title.fsNews .fsTitle,
  .hide-popup-title .ui-dialog:not(.fsElementSettingsDialog):not(.fsElementsDialog):not(.fsMediaDialog) .fsTitle {

    display: none;

  }

/* End Section */

/**
 *
 * Ticket: 8411797
 * Author: Joel C.
 * Add hover effect to calendar pop up links
 *
 */

#fsElementPopupDialog > article > div.fsEventDetails > div.fsDescription > p > a {
  display: inline-block;
  vertical-align: bottom;
  position: relative;
  overflow: hidden;
  z-index: 1;
  -webkit-transition: color .25s linear, background .25s linear, opacity .25s linear, border-color .25s linear;
  transition: color .25s linear, background .25s linear, opacity .25s linear, border-color .25s linear;
  color: red;
}
#fsElementPopupDialog > article > div.fsEventDetails > div.fsDescription > p > a:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(221, 222, 112, 0.5);
  content: "";
  -webkit-transform: scaleY(0.618) translateX(-100%);
  -ms-transform: scaleY(0.618) translateX(-100%);
  transform: scaleY(0.618) translateX(-100%);
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}
#fsElementPopupDialog > article > div.fsEventDetails > div.fsDescription > p > a:hover:before {
  -webkit-transform: scaleY(0.618) translateX(0);
  -ms-transform: scaleY(0.618) translateX(0);
  transform: scaleY(0.618) translateX(0);
}

/* End Section */

/**
*
* Ticket 3870-8407564: Change page so that it is not full width.
* Jacob John
* Column Adjustment
*
*/

  @media ( min-width: 640px ) {

    .fsTwoColumnLayout > .fsDiv {

      width: 48.5%;

    }

  }

/* End Section */

/**
*
* Labels Back on per conversation with Mike
* Jacob John
* Squatch hunting 2k15
*
*/

  .staff-directory label span {

    position: relative !important;
    display: block !important;

  }

/* End Section */


/**
 *
 * Ticket: 8413754
 * Author: Joel C.
 * Even out padding on accordion title elements
 *
 */

.fsAccordion section > header h2 {
  padding: 10px 65px 12px 20px;
}

/* End Section */

/**
 *
 *  Ticket 3870-8414739: Changing the text style in a third-party comment box
 *  Jacob John
 *  Blockquote styles for comment box
 *
 */

    #HCB_comment_box #comments_list blockquote {

    color: #4a4f55 !important;
    font-family: "ff-dagny-web-pro", sans-serif;
    font-weight: 400;
    font-size: 18px;
    font-style: initial;

    }

 /* End Section */

 /**
  *
  *   Ticket 3870-8415433: Read More links not working
  *   Jacob John
  *   Read more page adjustments
  *
  */

    .blog-cat .fsNews {

      z-index: 1000;

    }

  /* End Section */

/*
 *
 *
 * Mike E
 * darker background color for elements containing Google pixels
 *
 */
.darkBG {background-color: #f6f6f6;}

/**
 *
 * Ticket: 8423313
 * Author: Joel C.
 * Override main.css which is causing calendar slideshow articles to not
 * display on calendar slide show elements.
 *
 */

.fsCalendar.fsSlideshow article {
  clear:inherit;
  float: left;
  padding-top: 5px;
  margin-top: 10px;
}

/* End Section */

/**
 * 8425763
 * Chris Norman
 * Calendar Alert icons overlapping
 */
.fsCalendarFilter {
    right: 40px;
    position: absolute;
    top: 5px;
}

/* End Block */

/**
 *
 *  Ticket 8427982 - Page not showing correctly in IE
 *  Jacob John
 *  Admissions Issue in Internet Explorer
 *
 */

    /* Media query hack to target Internet explorer */

    @media screen and (min-width:0\0) {

      body.fsHasTheme5 .contentBlock :last-child.fsDiv {

        position: static !important;

      }

      body.fsHasTheme5 .content-photo {

        position: static !important;
        height: auto;

      }

    }

/* End Block */

/**
 *
 *  Ticket 8409282 - Mobile version calendar adjustments
 *  Jacob John
 *
 *
 */

 @media screen and (max-width: 800px) {

    .fsCalendar.fsGrid .fsCalendarEventGrid .fsCalendarDaybox {

      width: 13.5% !important;

    }

 }

/* End Block */

/**
 *
 * Ticket 8428642
 * Author: Jim M. / Joel C.
 * Allow right banner tab element for previous seasons to show all on one line
 *
 */

@media (min-width:800px){
  .fsTabs.fsPanelGroup .fsTabsNavItem a {
      padding: 13px 13px 9px;
  }

  .fsTabs.fsPanelGroup .fsTabsNav {
    padding-top: 10px;
  }
}

/* End Section */

/**
*
* Ticket 3870-8431435
* Author: Kosha Burnett
* Description: tone down calendar event info styling
*/

.fsCalendar .fsStartTime, .fsCalendar .fsEndTime, .fsCalendar .fsLocation {
  font-weight: 300;
  font-size: 13px;
}

/* End Section */


/**
* Ticket 3870-8434881
* Author: Chris N
* Description: Login box color
*/

.fsLogin .fsError {
    background-color: rgb(163, 33, 54);
  }

/* End Section */

/*
*  Ticket 8435670
*  Align calendar grid month/week/day nav in one line.
*  James Brettschneider
*/

.fsCalendar.fsGrid .fsDisplayNavigation {
    width: 225px;
}

/* End Section */

/*
*  Ticket 8437393
*  Active accordion background color needs to be teal and not the light blue from style tags.
* There's a tabbedcontentfix.css file that seems to have taken priority over this css.
*  James Brettschneider: 1.5.2018 change to white
*/

.fsAccordion section.fsStateOpen > header {
    background-color: #ffffff !important;
    color: #696a6d !important;
}

/* End Section */*/

/*
* 8438967
* Top banner fix for Current Families section
* Chris Norman
*/

 @media screen and (min-width: 1180px) {
  .fsSection98 .header-image .fsElementContent {
    min-height: 325px;
  }
}

/* End Section */

/**
 *
 *  Ticket 8439174 - Mashup Page Updates
 *  Jacob John
 *
 */

    .wordpress-entry .entry-title a {

      white-space: pre-wrap !important;

    }

    .wordpress-entry .entry-content > div {

      max-width: 100%;

    }

/* End Block */

/**
*
*	Date: 05/05/2016
*	Ticket 3870-8443404
*	Author: Kosha Burnett
*	Description: Tabs Design Change
*/

.fsTabs.fsPanelGroup .fsTabsNav {
	text-align: center;
}

.fsTabs.fsPanelGroup li.fsTabsNavItem {
	margin-bottom: 10px;
}

/* End Section */


/**
 *
 * Ticket:
 * Author: Joel C.
 * Generalize map feature to apply to all pages (not restricted to theme 2)
 *
 */

body .map {
  max-width: 950px;
  margin: 0 auto;
  padding-top: 50px;
}

body .map > .fsElementContent {
  position: relative;
}

body .map footer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

body .map p, body .map img {
  margin-bottom: 0;
}

@media (max-width: 950px) {
  body .map {
    margin: 0 3%;
  }
}

@media (max-width: 640px) {
  body .map {
    display: none;
  }
}

body .map ul:not(.redactor-toolbar) {
  list-style: none;
  margin: 0;
  padding: 0;
}

body .map ul:not(.redactor-toolbar) li {
  position: absolute !important;
  cursor: pointer;
  padding: 0;
  margin: 0;
}

body .map ul:not(.redactor-toolbar) li:before {
  display: none !important;
}

body .map ul:not(.redactor-toolbar) li:after {
  content: "\f041";
  color: #ddde70;
  position: absolute;
  top: -18px;
  left: -5px;
}

body .map ul:not(.redactor-toolbar) li a {
  display: block !important;
  overflow: visible !important;
  white-space: normal !important;
  position: absolute !important;
  width: 195px;
  bottom: 33px;
  left: -97.5px;
  margin-left: 50%;
  color: #7c7c2b;
  background-color: #eeeeb7;
  border: 1px solid #ddde70;
  border-radius: 2px;
  text-align: center;
  font: 700 15px "ff-dagny-web-pro", sans-serif;
  line-height: 1;
  padding: 19px 0;
  cursor: default;
  visibility: hidden;
  z-index: 1;
  opacity: 0;
  -webkit-transition: visibility .5s, opacity .5s;
  transition: visibility .5s, opacity .5s;
}

body .map ul:not(.redactor-toolbar) li a strong {
  font: 700 17px "ff-dagny-web-pro", sans-serif;
  color: #005e63;
  display: block;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 2px;
}

body .map ul:not(.redactor-toolbar) li a:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 16px 21px 0 21px;
  border-color: #dcde70 transparent transparent transparent;
  position: absolute;
  top: auto;
  bottom: -16px;
  left: -21px;
  margin-left: 50%;
  z-index: 1;
  -webkit-transform: rotate(360deg) scale(0) translateX(0) !important;
  -ms-transform: rotate(360deg) scale(0) translateX(0) !important;
  transform: rotate(360deg) scale(0) translateX(0) !important;
  background: transparent;
}

body .map ul:not(.redactor-toolbar) li a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 20px 0 20px;
  border-color: #eeeeb7 transparent transparent transparent;
  position: absolute;
  bottom: -15px;
  left: -20px;
  margin-left: 50%;
  z-index: 2;
  -webkit-transform: rotate(360deg);
  background: transparent;
}

body .map ul:not(.redactor-toolbar) li:hover a {
  visibility: visible;
  opacity: 1;
}

/* End Section */

/**
 *
 *  July 7th 2016
 *  Ticket 8448731 - Updating home page video
 *  Jacob Sauerhoefer
 *
 */

    body[data-pageid="1"] #fsPageBody .homeVid .fsMediaContainer {

      background: #FFFFFF url("http://woodward.finalsite.com/uploaded/themes/default_2015/images/2016MobileHome.jpg") center center no-repeat !important;
      background-size: cover !important;

    }

    @media( min-width: 640px ) {

      body[data-pageid="1"] #fsPageBody .homeVid .fsMediaContainer {

        background: white !important;

      }

    }

    .touch body[data-pageid="1"] .homeVid {

      height: auto !important;

    }

/* End Block */


/**
 *
 *  October 12th 2016
 *  Ticket 8466472
 *  Jacob Sauerhoefer
 *
 */

    .fsConstituent .fsEmail a { 
      position: static;
      width: auto;
      overflow: initial;
      display: inline;
    }
    .fsConstituent .fsEmail strong {
      color: #a32136;
    }
    .fsConstituent .fsEmail a:before,
    .fsConstituent .fsEmail a:after {
      all: initial;
      content: '';
    }
    .fsEmailIcon::before,
    .fsEmailIcon::after {
      box-sizing: content-box !important;
    }
    .staff-directory-list .fsEmail strong { display: initial; }

/* End Block */



/**
 *
 *  12/15/16
 *  Ticket 8471347
 *  Chris Norman
 *
 */
body.fsHasTheme5 section.athletics-fame > .fsElementContent {
    max-width: 1270px;
}

/* End Block */


/*
*  Temp addition for Feed Mashup Template
*  03/23/17 - James B
*/

.juicer-feed p {
    font-size: 14px;
}

/* End Section */



@media (min-width: 900px) {
  .fsLayout {
    margin-right: -20px;
    margin-left: -20px;
  }
}

.fsLayout .fsDiv {
  margin-bottom: 20px;
  width: 100%;
}

@media (min-width: 900px) {
  .fsLayout .fsDiv {
    float: left;
  }
}

@media (min-width: 900px) {
  .fsLayout .fsDiv {
    padding-right: 0em; /* 1.17647em */
    padding-left: 0em;  /* 1.17647em */
  }
}

@media (min-width: 900px) {
  .fsLayout > header,
  .fsLayout > footer {
    padding-right: 1.17647em;
    padding-left: 1.17647em;
  }
}

@media (min-width: 900px) {
  .fsTwoColumnLayout .fsDiv {
    width: 50%;
  }
}

@media (min-width: 900px) {
  .fsThreeColumnLayout .fsDiv {
    width: 33.33333%;
  }
}

@media (min-width: 900px) {
  .fsFourColumnLayout .fsDiv {
    width: 50%;
  }
}

@media (min-width: 1000px) {
  .fsFourColumnLayout .fsDiv {
    width: 25%;
  }
}

/*
.fsLayout .fsStyleOneThird {
  float: none;
}

.fsLayout .fsStyleTwoThirds {
  float: none;
}
*/

.fsLayout .fsStyleTwoThirds > .fsDiv {
  padding-left: 0;
  padding-right: 0;
  float: none;
}

@media (min-width: 900px) {
  .fsLayout .fsStyleTwoThirds > .fsTwoColumnLayout {
    margin-right: -20px;
    margin-left: -20px;
  }
}

.fsTwoColumnWideRightLayout,
.fsElephantLeftLayout {
  margin-left: 0;
  margin-right: 0;
}

@media (min-width: 900px) {
  .fsTwoColumnWideRightLayout,
  .fsElephantLeftLayout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.fsTwoColumnWideRightLayout .fsStyleOneThird,
.fsElephantLeftLayout .fsStyleOneThird {
  width: 100%;
  margin-bottom: 20px;
}

@media (min-width: 900px) {
  .fsTwoColumnWideRightLayout .fsStyleOneThird,
  .fsElephantLeftLayout .fsStyleOneThird {
    padding-left: 0;
    padding-right: 20px;
    width: 220px;
    margin-bottom: 0;
  }
}

@media (min-width: 900px) {
  .fsTwoColumnWideRightLayout .fsStyleOneThird,
  .fsElephantLeftLayout .fsStyleOneThird {
    padding-right: 40px;
    width: 280px;
  }
}

.fsTwoColumnWideRightLayout .fsStyleTwoThirds,
.fsElephantLeftLayout .fsStyleTwoThirds {
  width: 100%;
}

@media (min-width: 900px) {
  .fsTwoColumnWideRightLayout .fsStyleTwoThirds,
  .fsElephantLeftLayout .fsStyleTwoThirds {
    padding-left: 0;
    padding-right: 0;
    width: calc(100% - 220px);
  }
}

@media (min-width: 900px) {
  .fsTwoColumnWideRightLayout .fsStyleTwoThirds,
  .fsElephantLeftLayout .fsStyleTwoThirds {
    width: calc(100% - 280px);
  }
}

.fsHasTwoColumnWideRightLayout.fsHasRightBanner #fsPageContent,
.fsHasElephantLeftLayout.fsHasRightBanner #fsPageContent {
  width: 100%;
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner #fsPageContent,
  .fsHasElephantLeftLayout.fsHasRightBanner #fsPageContent {
    width: calc(100% - 280px);
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner #fsPageContent,
  .fsHasElephantLeftLayout.fsHasRightBanner #fsPageContent {
    width: calc(100% - 390px);
  }
}

.fsHasTwoColumnWideRightLayout.fsHasRightBanner #fsBannerRight,
.fsHasElephantLeftLayout.fsHasRightBanner #fsBannerRight {
  width: 100%;
  padding-left: 0;
  margin-top: 20px;
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner #fsBannerRight,
  .fsHasElephantLeftLayout.fsHasRightBanner #fsBannerRight {
    padding-left: 20px;
    width: 280px;
    margin-top: 0;
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner #fsBannerRight,
  .fsHasElephantLeftLayout.fsHasRightBanner #fsBannerRight {
    padding-left: 90px;
    width: 390px;
  }
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner .fsStyleOneThird,
  .fsHasElephantLeftLayout.fsHasRightBanner .fsStyleOneThird {
    padding-right: 20px;
    width: 220px;
  }
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner .fsStyleOneThird,
  .fsHasElephantLeftLayout.fsHasRightBanner .fsStyleOneThird {
    padding-right: 40px;
    width: 280px;
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner .fsStyleOneThird,
  .fsHasElephantLeftLayout.fsHasRightBanner .fsStyleOneThird {
    padding-right: 20px;
    width: 220px;
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner .fsStyleOneThird,
  .fsHasElephantLeftLayout.fsHasRightBanner .fsStyleOneThird {
    padding-right: 40px;
    width: 280px;
  }
}

.fsHasTwoColumnWideRightLayout.fsHasRightBanner .fsStyleTwoThirds,
.fsHasElephantLeftLayout.fsHasRightBanner .fsStyleTwoThirds {
  width: 100%;
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner .fsStyleTwoThirds,
  .fsHasElephantLeftLayout.fsHasRightBanner .fsStyleTwoThirds {
    width: calc(100% - 220px);
  }
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner .fsStyleTwoThirds,
  .fsHasElephantLeftLayout.fsHasRightBanner .fsStyleTwoThirds {
    width: calc(100% - 280px);
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner .fsStyleTwoThirds,
  .fsHasElephantLeftLayout.fsHasRightBanner .fsStyleTwoThirds {
    width: calc(100% - 220px);
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner .fsStyleTwoThirds,
  .fsHasElephantLeftLayout.fsHasRightBanner .fsStyleTwoThirds {
    width: calc(100% - 280px);
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideRightLayout.fsHasLeftBanner #fsPageContent,
  .fsHasElephantLeftLayout.fsHasLeftBanner #fsPageContent {
    width: calc(100% - 220px);
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideRightLayout.fsHasLeftBanner #fsPageContent,
  .fsHasElephantLeftLayout.fsHasLeftBanner #fsPageContent {
    width: calc(100% - 280px);
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideRightLayout.fsHasLeftBanner #fsBannerLeft,
  .fsHasElephantLeftLayout.fsHasLeftBanner #fsBannerLeft {
    padding-right: 20px;
    width: 220px;
    margin-top: 0;
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideRightLayout.fsHasLeftBanner #fsBannerLeft,
  .fsHasElephantLeftLayout.fsHasLeftBanner #fsBannerLeft {
    padding-right: 40px;
    width: 280px;
  }
}

.fsHasTwoColumnWideRightLayout.fsHasLeftBanner .fsStyleOneThird,
.fsHasElephantLeftLayout.fsHasLeftBanner .fsStyleOneThird {
  width: 100%;
  padding-right: 0;
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideRightLayout.fsHasLeftBanner .fsStyleOneThird,
  .fsHasElephantLeftLayout.fsHasLeftBanner .fsStyleOneThird {
    padding-right: 20px;
    width: 220px;
  }
}

.fsHasTwoColumnWideRightLayout.fsHasLeftBanner .fsStyleTwoThirds,
.fsHasElephantLeftLayout.fsHasLeftBanner .fsStyleTwoThirds {
  width: 100%;
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideRightLayout.fsHasLeftBanner .fsStyleTwoThirds,
  .fsHasElephantLeftLayout.fsHasLeftBanner .fsStyleTwoThirds {
    width: calc(100% - 220px);
  }
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerLeft,
  .fsHasElephantLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerLeft {
    padding-right: 20px;
    width: 220px;
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerLeft,
  .fsHasElephantLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerLeft {
    padding-right: 20px;
    width: 220px;
  }
}

.fsHasTwoColumnWideRightLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent,
.fsHasElephantLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent {
  width: 100%;
  margin-bottom: 0;
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent,
  .fsHasElephantLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent {
    width: calc(100% - 220px);
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent,
  .fsHasElephantLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent {
    width: calc(100% - 500px);
  }
}

.fsHasTwoColumnWideRightLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerRight,
.fsHasElephantLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerRight {
  width: 100%;
  padding-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerRight,
  .fsHasElephantLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerRight {
    padding-left: 20px;
    width: 280px;
    margin-top: 0;
  }
}

.fsHasTwoColumnWideRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird,
.fsHasElephantLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird {
  margin-bottom: 20px;
  width: 100%;
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird,
  .fsHasElephantLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird {
    padding-right: 20px;
    width: 220px;
    margin-bottom: 0;
  }
}

.fsHasTwoColumnWideRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds,
.fsHasElephantLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds {
  margin-bottom: 20px;
  width: 100%;
  margin-bottom: 0;
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds,
  .fsHasElephantLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds {
    width: calc(100% - 220px);
  }
}

.fsTwoColumnWideLeftLayout,
.fsElephantRightLayout {
  margin-left: 0;
  margin-right: 0;
}

@media (min-width: 900px) {
  .fsTwoColumnWideLeftLayout,
  .fsElephantRightLayout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.fsTwoColumnWideLeftLayout .fsStyleOneThird,
.fsElephantRightLayout .fsStyleOneThird {
  width: 100%;
  margin-bottom: 20px;
}

@media (min-width: 900px) {
  .fsTwoColumnWideLeftLayout .fsStyleOneThird,
  .fsElephantRightLayout .fsStyleOneThird {
    padding-left: 20px;
    padding-right: 0;
    width: 280px;
    margin-bottom: 0;
  }
}



.fsTwoColumnWideLeftLayout .fsStyleTwoThirds,
.fsElephantRightLayout .fsStyleTwoThirds {
  width: 100%;
}

@media (min-width: 900px) {
  .fsTwoColumnWideLeftLayout .fsStyleTwoThirds,
  .fsElephantRightLayout .fsStyleTwoThirds {
    width: calc(100% - 280px);
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 900px) {
  .fsTwoColumnWideLeftLayout .fsStyleTwoThirds,
  .fsElephantRightLayout .fsStyleTwoThirds {
    width: calc(100% - 390px);
  }
}

.fsHasTwoColumnWideLeftLayout.fsHasLeftBanner #fsPageContent,
.fsHasElephantRightLayout.fsHasLeftBanner #fsPageContent {
  width: 100%;
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner #fsPageContent,
  .fsHasElephantRightLayout.fsHasLeftBanner #fsPageContent {
    width: calc(100% - 220px);
  }
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner #fsPageContent,
  .fsHasElephantRightLayout.fsHasLeftBanner #fsPageContent {
    width: calc(100% - 280px);
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner #fsPageContent,
  .fsHasElephantRightLayout.fsHasLeftBanner #fsPageContent {
    width: calc(100% - 220px);
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner #fsPageContent,
  .fsHasElephantRightLayout.fsHasLeftBanner #fsPageContent {
    width: calc(100% - 280px);
  }
}

.fsHasTwoColumnWideLeftLayout.fsHasLeftBanner #fsBannerLeft,
.fsHasElephantRightLayout.fsHasLeftBanner #fsBannerLeft {
  width: 100%;
  padding-left: 0;
  margin-bottom: 20px;
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner #fsBannerLeft,
  .fsHasElephantRightLayout.fsHasLeftBanner #fsBannerLeft {
    padding-right: 20px;
    width: 220px;
  }
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner #fsBannerLeft,
  .fsHasElephantRightLayout.fsHasLeftBanner #fsBannerLeft {
    padding-right: 40px;
    width: 280px;
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner #fsBannerLeft,
  .fsHasElephantRightLayout.fsHasLeftBanner #fsBannerLeft {
    padding-right: 20px;
    width: 220px;
    margin-bottom: 0;
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner #fsBannerLeft,
  .fsHasElephantRightLayout.fsHasLeftBanner #fsBannerLeft {
    padding-right: 40px;
    width: 280px;
  }
}

.fsHasTwoColumnWideLeftLayout.fsHasLeftBanner .fsStyleOneThird,
.fsHasElephantRightLayout.fsHasLeftBanner .fsStyleOneThird {
  width: 100%;
  padding-left: 0;
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner .fsStyleOneThird,
  .fsHasElephantRightLayout.fsHasLeftBanner .fsStyleOneThird {
    padding-left: 20px;
    width: 280px;
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner .fsStyleOneThird,
  .fsHasElephantRightLayout.fsHasLeftBanner .fsStyleOneThird {
    padding-left: 90px;
    width: 390px;
  }
}

.fsHasTwoColumnWideLeftLayout.fsHasLeftBanner .fsStyleTwoThirds,
.fsHasElephantRightLayout.fsHasLeftBanner .fsStyleTwoThirds {
  margin-bottom: 20px;
  width: 100%;
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner .fsStyleTwoThirds,
  .fsHasElephantRightLayout.fsHasLeftBanner .fsStyleTwoThirds {
    width: calc(100% - 280px);
    margin-bottom: 0;
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideLeftLayout.fsHasLeftBanner .fsStyleTwoThirds,
  .fsHasElephantRightLayout.fsHasLeftBanner .fsStyleTwoThirds {
    width: calc(100% - 390px);
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner #fsPageContent,
  .fsHasElephantRightLayout.fsHasRightBanner #fsPageContent {
    width: calc(100% - 280px);
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner #fsPageContent,
  .fsHasElephantRightLayout.fsHasRightBanner #fsPageContent {
    width: calc(100% - 390px);
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner #fsBannerRight,
  .fsHasElephantRightLayout.fsHasRightBanner #fsBannerRight {
    padding-left: 20px;
    width: 280px;
    margin-top: 0;
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner #fsBannerRight,
  .fsHasElephantRightLayout.fsHasRightBanner #fsBannerRight {
    padding-left: 90px;
    width: 390px;
  }
}

.fsHasTwoColumnWideLeftLayout.fsHasRightBanner .fsStyleOneThird,
.fsHasElephantRightLayout.fsHasRightBanner .fsStyleOneThird {
  width: 100%;
  padding-left: 0;
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner .fsStyleOneThird,
  .fsHasElephantRightLayout.fsHasRightBanner .fsStyleOneThird {
    padding-left: 20px;
    width: 280px;
  }
}

.fsHasTwoColumnWideLeftLayout.fsHasRightBanner .fsStyleTwoThirds,
.fsHasElephantRightLayout.fsHasRightBanner .fsStyleTwoThirds {
  width: 100%;
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner .fsStyleTwoThirds,
  .fsHasElephantRightLayout.fsHasRightBanner .fsStyleTwoThirds {
    width: calc(100% - 280px);
  }
}

.fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerRight,
.fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerRight {
  width: 100%;
  padding-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerRight,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerRight {
    padding-left: 20px;
    width: 280px;
    margin-top: 0;
  }
}

.fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent,
.fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent {
  width: 100%;
  margin-bottom: 0;
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent {
    width: calc(100% - 220px);
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner #fsPageContent {
    width: calc(100% - 500px);
  }
}

.fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerLeft,
.fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerLeft {
  width: 100%;
  padding-left: 0;
  margin-bottom: 20px;
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerLeft,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerLeft {
    padding-right: 20px;
    width: 220px;
    margin-bottom: 0;
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerLeft,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner #fsBannerLeft {
    padding-right: 20px;
    width: 220px;
  }
}

.fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird,
.fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird {
  margin-bottom: 0;
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird {
    padding-left: 20px;
    width: 280px;
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird {
    width: 100%;
    padding-left: 0;
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleOneThird {
    padding-left: 20px;
    width: 280px;
  }
}

.fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds,
.fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds {
  margin-bottom: 0;
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds {
    width: calc(100% - 280px);
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds {
    width: 100%;
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds {
    width: calc(100% - 280px);
  }
}


.fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds,
.fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds {
  margin-bottom: 0;
}

@media (min-width: 900px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds {
    width: calc(100% - 280px);
  }
}

@media (min-width: 1000px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds {
    width: 100%;
  }
}

@media (min-width: 1100px) {
  .fsHasTwoColumnWideLeftLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds,
  .fsHasElephantRightLayout.fsHasRightBanner.fsHasLeftBanner .fsStyleTwoThirds {
    width: calc(100% - 280px);
  }
}


/* 8/26/20 - Jon - #8876225 */
.fsConstituent.fsDirectory .fsConstituentColumnLayout_4 {
column-gap: unset !important;
}

@media (min-width: 1270px) {
.staff-directory-list {
padding: 0 3%;
}
}

.fsConstituent.fsDirectory .fsConstituentColumnLayout_4 .fsConstituentItem {
    width: calc(25% - 30px);
    margin-right: 40px;
}

@media (max-width: 800px) {
.fsConstituent.fsDirectory .fsConstituentColumnLayout_4 .fsConstituentItem {
    width: calc(50% - 15px);
margin-right: 30px;
}
.fsConstituent.fsDirectory .fsConstituentColumnLayout_4 .fsConstituentItem:nth-child(2n) {
margin-right: 0;
}
}

@media (max-width: 350px) {
.fsConstituent.fsDirectory .fsConstituentColumnLayout_4 .fsConstituentItem {
    width: 100%;
margin: 0;
}
}